CESA-2007:0534 Moderate CentOS 4 i386 httpd - security update
Posted on: 06/27/2007 09:51 AM

CentOS Errata and Security Advisory 2007:0534

https://rhn.redhat.com/errata/RHSA-2007-0534.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
httpd-2.0.52-32.2.ent.centos4.i386.rpm
httpd-devel-2.0.52-32.2.ent.centos4.i386.rpm
httpd-manual-2.0.52-32.2.ent.centos4.i386.rpm
httpd-suexec-2.0.52-32.2.ent.centos4.i386.rpm
mod_ssl-2.0.52-32.2.ent.centos4.i386.rpm

src:
httpd-2.0.52-32.2.ent.centos4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070534_moderate_centos_4_i386_httpd__security_update.html)